Subject: Re: [PATCH net-next 1/4] ipv6: make inet6_fill_ifaddr() lockless

From: Jakub Kicinski <[email-masked]>
Date: Fri, 8 Mar 2024 11:31:26 -0800

On Fri, 8 Mar 2024 08:26:56 -0700 David Ahern wrote:
> > If I had to explain this in the changelog, I guess I would not do all
> > these changes, this would be too time consuming.  
> 
> The request was something simple as the following in the changelog:
> 
> "New objects not in any list or table do not need the annotations, nor
> do updates done while holding a lock."

I was gonna add this when apply but looks like DaveM's already merged
this :S